@charset "utf-8";
/* CSS Document */


/* font
=========================================== */

@font-face {/*NotoSansJP*/
  font-family: 'NotoSansJP';
  src: url('../fonts/font/NotoSansJP-Regular.ttf');
  src:
  url('../fonts/font/NotoSansJP-Regular.woff2') format('woff2'),
  url('../fonts/font/NotoSansJP-Regular.woff') format('woff'),
  url('../fonts/font/NotoSansJP-Regular.ttf') format('TrueType');
	font-weight: 400;
}

@font-face {/*NotoSansJP*/
  font-family: 'NotoSansJP';
  src: url('../fonts/font/NotoSansJP-Medium.ttf');
  src:
  url('../fonts/font/NotoSansJP-Medium.woff2') format('woff2'),
  url('../fonts/font/NotoSansJP-Medium.woff') format('woff'),
  url('../fonts/font/NotoSansJP-Medium.ttf') format('TrueType');
	font-weight: 500;
}

@font-face {/*NotoSansJP*/
  font-family: 'NotoSansJP';
  src: url('../fonts/font/NotoSansJP-Bold.ttf');
  src:
  url('../fonts/font/NotoSansJP-Bold.woff2') format('woff2'),
  url('../fonts/font/NotoSansJP-Bold.woff') format('woff'),
  url('../fonts/font/NotoSansJP-Bold.ttf') format('TrueType');
	font-weight: 700;
}

@font-face {/*NotoSansJP*/
  font-family: 'NotoSansJP';
  src: url('../fonts/font/NotoSansJP-Black.ttf');
  src:
  url('../fonts/font/NotoSansJP-Black.woff2') format('woff2'),
  url('../fonts/font/NotoSansJP-Black.woff') format('woff'),
  url('../fonts/font/NotoSansJP-Black.ttf') format('TrueType');
	font-weight: 900;
}

@font-face {/*Roboto*/
  font-family: 'Roboto';
  src: url('../fonts/font/Roboto-Regular.ttf');
  src:
  url('../fonts/font/Roboto-Regular.woff2') format('woff2'),
  url('../fonts/font/Roboto-Regular.woff') format('woff'),
  url('../fonts/font/Roboto-Regular.ttf') format('TrueType');
	font-weight: 400;
}

@font-face {/*Roboto*/
  font-family: 'Roboto';
  src: url('../fonts/font/Roboto-Bold.ttf');
  src:
  url('../fonts/font/Roboto-Bold.woff2') format('woff2'),
  url('../fonts/font/Roboto-Bold.woff') format('woff'),
  url('../fonts/font/Roboto-Bold.ttf') format('TrueType');
	font-weight: 700;
}

@font-face {/*Roboto*/
  font-family: 'Roboto';
  src: url('../fonts/font/Roboto-Black.ttf');
  src:
  url('../fonts/font/Roboto-Black.woff2') format('woff2'),
  url('../fonts/font/Roboto-Black.woff') format('woff'),
  url('../fonts/font/Roboto-Black.ttf') format('TrueType');
	font-weight: 900;
}

/* Link
=========================================== */

a:link, a:visited {
	color: #000;text-decoration: none;
}
a:hover, a:active {
	color: #000;text-decoration: underline;
}
a {
	outline: none;transition: 0.3s;
}
a img {transition: 0.3s;}

:focus { outline: none;}

/* LAYOUT
=========================================== */
html.showPage,
html.showPage body{min-width: 1200px;}

body {
	color: #000;
	font-size:16px;
	line-height:1.6;
	font-family: 'NotoSansJP',"メイリオ","Mayryo ","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	font-weight: 400;
    font-style: normal;
	overflow:hidden;
	max-width:1920px;
	margin:0 auto;
}

h1,h2,h3,h4,h5,h6 {font-weight:700;}
body,li,th,td,p,dt,dd{}
body#tinymce{min-width:inherit!important;}

p {}
.wrap {width: 1100px;margin:0 auto;position:relative;}
table {width:100%;}
img {max-width:100%;height:auto;}

/*共通設定*/

.btn01 {width:320px;height:72px;display:table;margin:0 auto;}
.btn01 a {display:table-cell;vertical-align:middle;color:#fff;font-weight:bold;background:url("../img/common/btn01.svg") no-repeat center right 30px #E60065;position:relative;text-decoration:none;border-radius:60px;border:3px solid #fff;box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.2);text-align:center;}
.btn01 a:hover {box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.2);}

.title01 {text-align:center;}
.title01 .p01 {font-size:32px;line-height:1.5;font-weight:bold;color:#fff;margin-bottom:16px;}
.title01 .p01 .waku {display:inline-block;padding:4px 20px;border-radius:10px;background:#1EB200;position:relative;}
.title01 .p01 .waku::before {content:"";background:url("../img/common/kaku01.svg") no-repeat;width:13px;height:11px;position:absolute;left:0;right:0;bottom:-10px;margin:auto;}
.title01 .p01 .roboto {font-size:54px;margin:0 4px;line-height: 0;position: relative;top: 5px;}

.title01 .p02 {font-size:28px;line-height:1.5;font-weight:bold;;margin-bottom:25px;position:relative;}
.title01 .p02::before {content:"";background:url("../img/common/kaku03.svg") no-repeat;width:18px;height:21px;position:absolute;left:0;right:0;bottom:-17px;margin:auto;}
.title01 .p02 .waku {display:inline-block;padding:10px 35px;background:#fff;border:4px solid #403F3F;border-radius:50px;}

.title01 h2 {font-size:40px;line-height:1.3;}
.title01 h2 .waku {display:inline-block;position:relative;}
.title01 h2 .color {font-size:58px;font-weight:900;color:#22CC00;position:relative;display:inline-block;padding-bottom:11px;}
.title01 h2 .color::after {content: "";height: 11px;width: 100%;background:url("../img/common/zigzag01.svg") repeat-x;background-size: 538px 11px!important;position: absolute;left: 0;bottom:0;}

.title01 h2 .big {font-size:58px;font-weight:900;}
.title01 h2 .roboto {font-size:64px;font-weight:900;padding-bottom:0;margin:0 4px;}
.title01 h2 .roboto::after {content:none;}

.title01 h2 .mini {font-size:30px;}
.title01 h2 .border {display:inline-block;padding:0 7px;margin-top:8px;position:relative;z-index:2;}
.title01 h2 .border::before {content:"";background:#FFD541;background-size:contain;width:100%;height:13px;position:absolute;bottom:0;left:0;right:0;margin:auto;z-index:-1;}

.title02 h2 .color {color:#E60065;}
.title02 .p01 .waku {background:#E33552;}
.title02 .p01 .waku::before {background:url("../img/common/kaku02.svg") no-repeat;}
.title02 h2 .color::after {background:url("../img/common/zigzag02.svg") repeat-x;}

/*ウェブフォント*/
.tcenter {text-align: center;}
.tright {text-align: right;}
.roboto {font-family: 'Roboto';font-weight:bold;}
.pop {font-family: 'Poppins';}
.thin {font-weight: 100;}


/*色*/
.shiro {color:#fff;}
.pink {color:#E60065;}
.green {color:#22CC00;}
.yellow {color:#FFD541;}
.blue {color:#256298;}
.mt20 {margin-top: 20px;}

.flex{width: 100%;
    margin: 0 ;
    padding: 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-box;
    display: -webkit-flexbox;
    display: -moz-flexbox;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

/* header */
/*-------------------------------------------*/
#header {width:100%;position:fixed;transition: 0.3s;left:0;right: 0;top:0;margin: auto;z-index: 100;}
#header .header_inner {justify-content:space-between;background:#fff;width:1357px;padding:16px 23px 14px 34px;box-sizing:border-box;margin:0 auto;border-radius:0 0 20px 20px;}
#header .header_inner .left {}
#header .header_inner .left .logo {width:278px;margin-bottom:8px;font-size: 0;line-height: 0;}
#header .header_inner .left .p01 {font-size:14px;line-height:1;}

#header .header_inner .right {width:auto;align-items: center;}
#header .header_inner .right .h_tel_box {width:auto;align-items: center;margin-right:18px;}
#header .header_inner .right .h_tel_box .h_tel_box_in {margin-right:2px;}
#header .header_inner .right .h_tel_box .h_tel_box_in .p02 {font-size:14px;line-height:1;margin-bottom:6px;}
#header .header_inner .right .h_tel_box .h_tel_box_in .tel {text-align:center;font-size:26px;line-height:1;}
#header .header_inner .right .h_tel_box .h_tel_box_in .tel span {display:inline-block;padding-left:34px;background:url("../img/common/tel.svg") no-repeat center left;}
#header .header_inner .right .h_tel_box .time {line-height:1.4;font-size:14px;}

#header .header_inner .right .h_contact {width:186px;height:46px;display:table;}
#header .header_inner .right .h_contact a {display:table-cell;vertical-align:middle;text-align:center;font-weight:bold;color:#fff;background:#E60065;border-radius:6px;}
#header .header_inner .right .h_contact a:hover {opacity:0.7;}
#header .header_inner .right .h_contact a span {display:inline-block;padding-left:26px;background:url("../img/common/mail.svg") no-repeat center left;}

#header .header_inner .right .h_contact02 {margin-left:10px;}
#header .header_inner .right .h_contact02 a {background:#06C755;}
#header .header_inner .right .h_contact02 a span {padding-left:23px;background:url("../img/common/line.svg") no-repeat center left;}

.gnav {width:100%;margin-top:20px;}
.gnav ul.flex {width:auto;justify-content:center;}
.gnav ul.flex > li {font-weight:bold;position:relative;line-height:1;margin-right:35px;}
.gnav ul.flex > li:last-child {margin-right:0;}
.gnav ul.flex > li > a {text-decoration:none;}
.gnav ul.flex > li:hover {color:#E60065;}
.gnav ul.flex > li > a:hover {color:#E60065;}
.gnav ul.flex > li > span {padding-right:20px;background:url("../img/common/pass01.svg")no-repeat center right;}
.gnav ul.flex > li:hover > span {background:url("../img/common/pass01_h.svg")no-repeat center right;}

/*開閉部*/
.g_sub {position: absolute;background:#fff;box-sizing: border-box;overflow: hidden;width:auto;top:26px;left:50%;transform:translateX(-50%);height: 0;opacity: 0;transition: 0.3s;padding: 0 30px;border-radius:0.52vw;border: 0.05vw solid #EFECEC;}
.g_sub li {font-weight:bold;margin-bottom:18px;white-space: nowrap;}
.g_sub li:last-child {margin-bottom:0;}
.g_sub li a {padding-left:20px;text-decoration:none;font-weight:bold;line-height:1;background:url("../img/common/pass02.svg")no-repeat center left;}
.g_sub li a:hover {color:#E60065;}

.g_sub_in {flex-wrap: nowrap;}
.g_sub_in ul {margin-right:20px;}
.g_sub_in ul:last-child {margin-right:0;}

/*開閉時*/
.gnav > ul > li:hover .g_sub {overflow:visible;height:auto;position: absolute;opacity: 1;padding:30px;}
.g_sub .g_sub_in:first-child::before {content: "";position: absolute;width: 100%;height:10px;left:0;top: -10px;}


/* main */
/*-------------------------------------------*/
#main {}
#main.home_main {position:relative;box-sizing:border-box;padding:140px 0 110px;background:url("../img/main/main.png") no-repeat center;background-size:cover;}
#main.home_main .cnt01 {align-items:flex-end;margin-bottom:-17px;position:relative;}
#main.home_main .cnt01::after {content:"";background:url("../img/main/main_il.png") no-repeat;background-size:contain;width:303px;height:226px;position:absolute;right: 100px;top: 28px;}
#main.home_main .cnt01 h2 {width:270px;margin-right:-12px;padding-bottom:24px;}
#main.home_main .cnt01 h3 {width:580px;}
#main.home_main h4 {width:685px;margin-bottom:2px;}
#main.home_main .cnt02 {align-items:flex-start;}
#main.home_main .cnt02 .medal_list {width:auto;padding-top: 10px;margin-right:6px;}
#main.home_main .cnt02 .medal_list .medal {width:202px;height:202px;display:table;margin-right:2px;}
#main.home_main .cnt02 .medal_list .medal:last-child {margin-right:0;}
#main.home_main .cnt02 .medal_list .medal .medal_in {display:table-cell;text-align:center;background:url("../img/main/medal.png")no-repeat center;background-size:cover;border-radius:100%;filter: drop-shadow(4px 6px 1px rgba(64, 63, 63, 0.3));padding-top:56px;}
#main.home_main .cnt02 .medal_list .medal .medal_in h5 {font-size: 20px;font-weight:900;line-height:1.2;margin-bottom:2px;}

#main.home_main .cnt02 .medal_list .medal01 .medal_in .num {font-weight:bold;font-size:50px;line-height:1;mmargin-bottom:2px;}
#main.home_main .cnt02 .medal_list .medal01 .medal_in .num .mini01 {font-size:40px;}
#main.home_main .cnt02 .medal_list .medal01 .medal_in .num .mini02 {font-size:18px;}
#main.home_main .cnt02 .medal_list .medal01 .medal_in .p01 {font-size:12px;line-height:1.2;}

#main.home_main .cnt02 .medal_list .medal02 .medal_in .num {font-size:18px;line-height:1;}
#main.home_main .cnt02 .medal_list .medal02 .medal_in .num .roboto {font-size:50px;}

#main.home_main .cnt02 .price_box {margin-bottom:-2px;}
#main.home_main .cnt02 .price_box .price_box01 {width:auto;align-items:center;}
#main.home_main .cnt02 .price_box .price_box01 .price01 {margin-right:16px;padding:9px 8px;background:#fff;border-radius:6px;font-weight:bold;line-height:1.1;filter: drop-shadow(4px 6px 1px rgba(64, 63, 63, 0.3));}
#main.home_main .cnt02 .price_box .price_box01 .price02 {position:relative;font-size:92px;font-weight:900;line-height: 1.176;}
#main.home_main .cnt02 .price_box .price_box01 .price02 .mini01 {font-size:52px;}
#main.home_main .cnt02 .price_box .price_box01 .price02 .mini02 {font-size:30px;}
#main.home_main .cnt02 .price_box .price_box01 .price02 .span01 {text-stroke: 10px #fff;-webkit-text-stroke: 10px #fff;filter: drop-shadow(4px 6px 1px rgba(64, 63, 63, 0.3));}
#main.home_main .cnt02 .price_box .price_box01 .price02 .span02 {position: absolute;inset: 0;margin: auto;}

#main.home_main .cnt02 .price_box02 {width:auto;position:relative;z-index:2;padding:0 4px 6px 10px;box-sizing:border-box;}
#main.home_main .cnt02 .price_box02::before {content:"";width:100%;height:50px;border-radius:6px;background:#FFD541;position:absolute;z-index:-1;left:0;bottom:0;}
#main.home_main .cnt02 .price_box02 .price_box02_in {}
#main.home_main .cnt02 .price_box02 .price_box02_in .p01 {position:relative;font-size:20px;font-weight:900;line-height:1;margin-bottom:12px;}
#main.home_main .cnt02 .price_box02 .price_box02_in .p01 .big01 {font-size:27px;}
#main.home_main .cnt02 .price_box02 .price_box02_in .p01 .big02 {font-size:47px;}
#main.home_main .cnt02 .price_box02 .price_box02_in .p01 .span01 {text-stroke: 10px #fff;-webkit-text-stroke: 10px #fff;;}
#main.home_main .cnt02 .price_box02 .price_box02_in .p01 .span02 {position: absolute;inset: 0;margin: auto;}
#main.home_main .cnt02 .price_box02 .price_box02_in .p02 {font-size:14px;line-height:1;}
#main.home_main .cnt02 .price_box02 .book {width:94px;margin-left:-5px;}

#main.home_main .daihyou_box {width:406px;height:531px;position:absolute;right:-96px;bottom:-108px;}
#main.home_main .daihyou_box .daihyou_box_in {width:100%;height:100%;background:url("../img/main/daihyou_box.png")no-repeat center;background-size:cover;position:relative;}
#main.home_main .daihyou_box .daihyou_box_in .text {position:absolute;left:170px;bottom:75px;font-size:14px;line-height:1.4;}
#main.home_main .daihyou_box .daihyou_box_in .text > p {position:relative;font-weight: bold;}
#main.home_main .daihyou_box .daihyou_box_in .text .name {font-weight:bold;}
#main.home_main .daihyou_box .daihyou_box_in .text > p .span01 {text-stroke: 1px #fff;-webkit-text-stroke: 1px #fff;;}
#main.home_main .daihyou_box .daihyou_box_in .text > p .span02 {position: absolute;inset: 0;margin: auto;}

.main_contact_obi {position:absolute;left:0;bottom:-183px;width: 100%;z-index: 2;}
.main_contact_obi .main_contact_obi_in {justify-content:space-between;align-items:center;;padding: 20px 0;z-index: 2;position: relative;}
.main_contact_obi .main_contact_obi_in::before {content:"";width:calc(100% + 200px);height:100%;border-radius:70px;background:#403F3F;position:absolute;z-index:-1;left:-100px;top:0;}
.main_contact_obi .main_contact_obi_in::after {content:"";background:url("../img/main/main_contact_obi.png") no-repeat;background-size:contain;width:116px;height:164px;position:absolute;left:-22px;bottom:0;}

.main_contact_obi .main_contact_obi_in .p01 {font-size:18px;font-weight:bold;padding-left:87px;}
.main_contact_obi .main_contact_obi_in .bg {width:auto;padding:10px 16px;background:#fff;align-items:center;border-radius:6px;}
.main_contact_obi .main_contact_obi_in .bg .obi_tel_box {margin-right:8px;}
.main_contact_obi .main_contact_obi_in .bg .obi_tel_box .tel {font-size:26px;line-height:1;}
.main_contact_obi .main_contact_obi_in .bg .obi_tel_box .tel span {display:inline-block;padding-left:34px;background:url("../img/common/tel.svg") no-repeat center left;}
.main_contact_obi .main_contact_obi_in .bg .obi_tel_box .time {font-size:14px;line-height:1;margin-top:8px;}
.main_contact_obi .main_contact_obi_in .bg .area_box {width:auto;}
.main_contact_obi .main_contact_obi_in .bg .area_box .area_box_img {width:76px;margin-right:10px;}
.main_contact_obi .main_contact_obi_in .bg .area_box .area_box_in {width:196px;}
.main_contact_obi .main_contact_obi_in .bg .area_box .area_box_in .area_box_midashi {line-height:23px;text-align:center;background:#000;color:#fff;border-radius:4px;font-size:14px;font-weight:bold;margin-bottom:8px;}
.main_contact_obi .main_contact_obi_in .bg .area_box .area_box_in .area_box_ul {font-size:14px;line-height:1.4;font-weight:bold;}
.main_contact_obi .main_contact_obi_in .bg .area_box .area_box_in .area_box_ul li::after {content:"、";}
.main_contact_obi .main_contact_obi_in .bg .area_box .area_box_in .area_box_ul li:last-child::after {content:none;}

.main_contact_obi .main_contact_obi_in .c_btn_list {width:auto;}
.main_contact_obi .main_contact_obi_in .c_btn_list .c_btn {width:96px;height:91px;display:table;}
.main_contact_obi .main_contact_obi_in .c_btn_list .c_btn a {display:table-cell;vertical-align:middle;text-align:center;line-height:1.3;font-weight:bold;color:#fff;background:#E60065;border-radius:6px;transition: 0.3s;}
.main_contact_obi .main_contact_obi_in .c_btn_list .c_btn:hover {opacity:0.7;}
.main_contact_obi .main_contact_obi_in .c_btn_list .c_btn a span {display:inline-block;padding-top:22px;background:url("../img/common/mail.svg") no-repeat center top;}
.main_contact_obi .main_contact_obi_in .c_btn_list .c_btn02 {margin-left:12px;}
.main_contact_obi .main_contact_obi_in .c_btn_list .c_btn02 a {background:#06C755;}
.main_contact_obi .main_contact_obi_in .c_btn_list .c_btn02 a span {background:url("../img/common/line.svg") no-repeat center top;}


/* 下層 main */
/*-------------------------------------------*/
#main.kasou {padding:220px 0 130px;position:relative;background:url("../img/main/kasou.png") no-repeat center bottom #FFE6E9;}
#main.kasou h1 {font-size:40px;line-height:1.3;}

#main.kasou.akiyakanri {padding:190px 0 90px;position:relative;background:url("../img/main/kasou.png") no-repeat center bottom #FFE6E9;}
#main.kasou.akiyakanri .akiyakanri_in {align-items:center;}
#main.kasou.akiyakanri .akiyakanri_in .img {width:100px;margin-right:20px;}
#main.kasou.akiyakanri .akiyakanri_in h1 {width:calc(100% - 120px);}

/*パンくず*/
div#bread {height:0;position:relative;top:14px;z-index:3;line-height:1;}
ul.bread-list {}
ul.bread-list li {font-size:12px;font-weight:500;}
ul.bread-list li a {text-decoration:none;}
ul.bread-list li:after{content:"-";margin: 0 4px;}
ul.bread-list li:last-child:after{content:none;}

/* TOPへ戻る・追従 */
/*-------------------------------------------*/
#fixed_trigger {position: absolute;left: 0;top:80px;z-index: -100;}

/* footer */
/*-------------------------------------------*/
#footer {}
.footer_map {background: url("../img/common/bg01.png") no-repeat right -120px bottom -196px #727171;background-size:900px;padding:100px 0;}
.footer_map .bg {background: url("../img/common/bg02.png") no-repeat center top #fff;background-size:1100px;height:420px;box-sizing:border-box;padding:72px 0 0 345px;border-radius:20px;overflow:hidden;position: relative;}
.footer_map .bg .map_in_ul {}
.footer_map .bg .map_in_ul li {font-size:14px;font-weight:bold;position: absolute;box-sizing: border-box;line-height: 1;}
.footer_map .bg .map_in_ul li::before {content:"";width:18px;height:22px;background: url("../img/common/pin.svg") no-repeat center top;position:absolute;left:50%;transform:translateX(-50%);top:-26px;}
.footer_map .bg .map_in_ul li a {display:inline-block;color:#1EB200;text-decoration:none;position:relative;padding:4px 9px 6px;background:#fff;border:1px solid #1EB200;border-radius:30px;}
.footer_map .bg .map_in_ul li a:hover {background:#1EB200;color:#fff;}

.footer_map .bg .map_in_ul li.tokyo {bottom:153px;right:252px;}
.footer_map .bg .map_in_ul li.kanagawa {bottom:106px;right:276px;}
.footer_map .bg .map_in_ul li.saitama {bottom:215px;right:281px;}
.footer_map .bg .map_in_ul li.chiba {bottom:139px;right:172px;}
.footer_map .bg .map_in_ul li.gunma {bottom:289px;right:319px;}
.footer_map .bg .map_in_ul li.tochigi {bottom:306px;right:224px;}
.footer_map .bg .map_in_ul li.ibaraki {bottom:241px;right:167px;}
.footer_map .bg .map_in_ul li.yamanashi {bottom:148px;right:367px;}
.footer_map .bg .map_in_ul li.shizuoka {bottom:52px;right:436px;}

.footer_map .bg h2 {font-size:31px;}
.footer_map .bg h2 span {font-size:49px;}

.footer {padding:100px 0 60px;}
.footer .cnt {justify-content:space-between;padding-bottom:40px;border-bottom:1px solid #CDCDCD;margin-bottom:30px;}
.footer .cnt .left {}
.footer .cnt .left .logo {width:278px;margin-bottom:8px;}
.footer .cnt .left .p01 {font-size:14px;line-height:1;margin-bottom:30px;}

.footer .cnt .left .area_box {width:auto;margin-bottom:30px;}
.footer .cnt .left .area_box .area_box_img {width:76px;margin-left:14px;}
.footer .cnt .left .area_box .area_box_in {width:196px;}
.footer .cnt .left .area_box .area_box_in .area_box_midashi {line-height:23px;text-align:center;background:#000;color:#fff;border-radius:4px;font-size:14px;font-weight:bold;margin-bottom:8px;}
.footer .cnt .left .area_box .area_box_in .area_box_ul {font-size:14px;line-height:1.4;}
.footer .cnt .left .area_box .area_box_in .area_box_ul li::after {content:"、";}
.footer .cnt .left .area_box .area_box_in .area_box_ul li:last-child::after {content:none;}

.footer .cnt .left .f_tel_box {margin-bottom:30px;}
.footer .cnt .left .f_tel_box .p02 {font-size:14px;line-height:1;margin-bottom:10px;}
.footer .cnt .left .f_tel_box .tel {padding-left:24px;font-size:26px;line-height:1;margin-bottom:4px;}
.footer .cnt .left .f_tel_box .tel span {display:inline-block;padding-left:34px;background:url("../img/common/tel.svg") no-repeat center left;}
.footer .cnt .left .f_tel_box .time {line-height:1.4;font-size:14px;}

.footer .cnt .left .f_contact_list {margin-bottom:30px;}
.footer .cnt .left .f_contact_list .f_contact {width:186px;height:46px;display:table;}
.footer .cnt .left .f_contact_list .f_contact a {display:table-cell;vertical-align:middle;text-align:center;font-weight:bold;color:#fff;background:#E60065;border-radius:6px;}
.footer .cnt .left .f_contact_list .f_contact a:hover {opacity:0.7;}
.footer .cnt .left .f_contact_list .f_contact a span {display:inline-block;padding-left:26px;background:url("../img/common/mail.svg") no-repeat center left;}

.footer .cnt .left .f_contact_list .f_contact02 {margin-left:10px;}
.footer .cnt .left .f_contact_list .f_contact02 a {background:#06C755;}
.footer .cnt .left .f_contact_list .f_contact02 a span {padding-left:23px;background:url("../img/common/line.svg") no-repeat center left;}

.footer .cnt .left .bond_logo {width:126px;}

.footer .cnt .fnav {width: auto;}
.footer .cnt .fnav .fnav_ul {margin-right:40px;}
.footer .cnt .fnav .fnav_ul:last-child {margin-right:0;}
.footer .cnt .fnav .fnav_ul > li {margin-bottom:14px;font-weight:bold;}
.footer .cnt .fnav .fnav_ul > li:last-child {margin-bottom:0;}
.footer .cnt .fnav .fnav_ul > li > a {padding-right:14px;background:url("../img/common/fnav01.svg") no-repeat center right;}
.footer .cnt .fnav .fnav_ul > li.fnav_ul_in {font-size:14px;font-weight:400;}
.footer .cnt .fnav .fnav_ul > li.fnav_ul_in li {margin-bottom:14px;}
.footer .cnt .fnav .fnav_ul > li.fnav_ul_in li:last-child {margin-bottom:0;}
.footer .cnt .fnav .fnav_ul > li.fnav_ul_in li > a {padding-left:16px;background:url("../img/common/fnav02.svg") no-repeat center left 4px;}

.copyright {font-size:14px;line-height:1;text-align:center;}
.copyright span {display:inline-block;margin:0 0.5em;}

/* wideWrap
=========================================== */
section{width:100%;position:relative;}

aside,footer{position:relative;}

/* CLEARFIX
=========================================== */

.cf:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	overflow: hidden;
	font-size: 0.1em;
	line-height: 0;
}
.cf {
	min-height: 1px;
}
* html .cf {
	height: 1px;/*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}

.no-pc{display: inline-block;pointer-events: none;text-decoration: none!important;}

.sp{display:none!important;}
